<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Про мене</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe" crossorigin="anonymous"></script>
<nav class="navbar navbar-expand-lg bg-body-tertiary">
    <div class="container-fluid">
        <a class="navbar-brand" href="#">Меню</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="index.html">Головна</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="about.html">Про мене</a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                        Хоббі
                    </a>
                    <ul class="dropdown-menu">
                        <li><a class="dropdown-item" href="music.html">Музика</a></li>
                        <li><a class="dropdown-item" href="dance.html">Танці</a></li>
                        <li><hr class="dropdown-divider"></li>
                        <li><a class="dropdown-item" href="blogging.html">Блогерство</a></li>
                    </ul>
                </li>
                <li class="nav-item">
                    <a class="nav-link disabled">Секрет</a>
                </li>
            </ul>
            <form class="d-flex" role="search">
                <input class="form-control me-2" type="search" placeholder="Пошук" aria-label="Search">
                <button class="btn btn-outline-success" type="submit">Пошук</button>
            </form>
        </div>
    </div>
</nav>
<div class="container text-center">
    <div class="row">
        <div class="col" width="50px">
            <img alt="Зоряна" src="photo_my.jpg" width="350px"></>
        </div>
        <div class="col">
            <p>Зоряна - це молода, талановита дівчинка, яка вже в свої 10 років знає, чим хоче займатися у житті. Вона обожнює музику та танці, які дарують їй радість та натхнення. Зоряна вже не перший рік займається вокалом та активно розвиває свій творчий потенціал.</p>

            <p>Окрім музики, Зоряна також захоплюється танцями, які стали невід'ємною частиною її життя. Її рухливість та грація заворожують глядачів, а талант та енергія додають їй впевненості та міці.</p>

            <p>Але це не все, що любить робити Зоряна! Вона також проявляє зацікавленість у блогерстві та з радістю ділиться своїми враженнями та думками зі своїми прихильниками. Вона знає, як створювати цікавий контент, що спонукає до роздумів та обговорення.</p>

            <p>Зоряна - це відкрита та комунікабельна дівчинка, яка завжди рада новим знайомствам та спілкуванню з однодумцями. Її відданість та наполегливість в діях дають змогу здійснювати свої мрії та досягати поставлених цілей.</p>

            <p>Зоряна - це молода талановита зірка, яка зростає крок за кроком, розвиває свій талант та намагається зробити свій світ кращим. Її творчість та ентузіазм здатні здивувати та надихнути, а її життєвий досвід дасть змогу зрозуміти, що все можливо, якщо вірити у себе та працювати над собою.</p>
        </div>
    </div>
</div>

</body>
</html>